/*--------------------------------------------
		Theme535 Basketball
		Cat Sports
--------------------------------------------*/

.sf_wrapper {
	background-color: #0C6585;
	background-image:url(images/content-bkg_1.jpg);
	background-repeat: repeat-x;	
}

/*--------------------------------
		Header
---------------------------------*/

.sf_header_wrapper {	
	background-image:url(images/header_1.jpg);
	background-repeat:no-repeat;	
}

.sf_main_header {	
	background-image: url(images/hdr-bkg_1.jpg);
	background-repeat: repeat-x;
	color: #7e7e7e;
}

/*--------------------------------
		 	Page Title
---------------------------------*/

.sf_pagetitle {
	color: #7e7e7e;
}

/*--------------------------------
		 Sub Navigation
---------------------------------*/

.sf_subnavigation {
	display: none;
}

/*--------------------------------
		 Sub Navigation2
---------------------------------*/

.sf_subnavigation2 {
	display: none;
}

/*--------------------------
		Extra Stuff
--------------------------*/

a:link {
	color: #000000;
}

a:visited {
	color: #000000;	
}

a:hover {
	color: #000000;
	text-decoration: none;	
}

/*--------------------------
		DBNow
--------------------------*/

.Data_Central_color1 {
	background-color:#023B4F;
	color:#FFFFFF;
}

.Data_Central_color2 {
	background-color:#0C6585;
	color:#FFFFFF;
}

.Data_Central_color3 {
 	background-color:#78B5CB;
	color:#FFFFFF;
}

.Data_Central_color4 {
	background-color:#ffffff;
	color:#261A3B;
}

.Data_Central_color5 {
	border-color:#ffffff;
	color:#FFFFFF;
}

.Data_Central_color6 {
	background-color:#EFEFEF;
	color:#261A3B;
}

.Data_Central_color7 {
	background-color:#000000;
	color:#ffffff;
}



